.box-link:hover {
  cursor:pointer;
}

.navbar-fixed-top .navbar-collapse {
  max-height: 400px !important;
}

.landing-img {
  width: 50%;
  margin: 0 auto;
}

.external_url_button {
  background: inherit;
  border: none;
  font-weight: 600;
}

.menu-link{
  color: #ffffff;
  padding: 15px;
  font-size: 17px;
  display: block;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  white-space: nowrap;
}

.menu-link:hover {
  color: #88d0c8;
  background-color: transparent;
  text-decoration: none;
}

@media (max-width: 767px) {
  .navbar-nav .open .menu-link {
    padding: 10px 0;
  }
}

.list-link {
  text-decoration: none;
  color: inherit;
  font-weight: 600;
}

.list-link:hover {
  cursor:pointer;
  text-decoration: none;
  color: #1d786e;
  outline: none;
}

.contact-label {
  font-size: 16px;
  font-weight: normal;
}

.contact-hr {
  border: 1px solid #eee !important;
}

.enquiry-select {
  -webkit-appearance: menulist-button !important;
  border-radius: 0 !important;
  border: 1px solid #ddd;
  box-shadow: none !important;
  height: 40px;
}

.enquiry-select:focus {
  box-shadow: none;
  border-color: #88d0c8;
}

.enquiry_text {
  font-size: 14px;
  width:100%;
  padding: 5px;
  border-color: #ddd;
}

.enquiry_text:focus {
  border-color: #88d0c8;
}

.small_textarea {
  font-size: 12px;
}

@media (min-width: 768px) {
  .small_textarea {
    padding-left: 0.75rem;
  }
}